--
-- $Id$
--
-- Terugzetten fin_kenmerk met key 2. Tijden de uitvoering van PCHD#41392 is hier de referentie van de het administatienummer ingevuld.
-- De administratie eigen tabel wordt eigenlijk niet meer gebruikt. Deze wordt hier dan ook weggegooid.

DEFINE thisfile = 'PCHD#41866'
DEFINE dbuser   = '^PCH'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
           REPLACE (prs_bedrijfadres_url,
                    'fsb@pch-fm.nl',
                    'servicedesk@pch-dienstengroep.nl');

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid